
#tresc img.pull-left,
.mce-content-body img.pull-left {
      float: left;
}

#tresc img.pull-right,
.mce-content-body img.pull-right {
      float: right;
}

#tresc img.pull-center,
.mce-content-body img.pull-center {
      float: none;
      margin: 0 auto;
}


h1, h2, h3, h4 {
      margin:0;
      font-weight:normal;
}

h1 {
      margin: 25px 0 10px 0;
      color: #191919;
      font-size: 36px;
      font-weight: 300;
}

.pg-cv-desc h2,
.item-page h2 {
      margin: 25px 0 10px 0;
      color: #191919;
}

.pg-cv-desc,
.item-page {
      text-align: justify;
}

p {
      margin: 7px 0;
}


table.table1 td {
      border-bottom: 1px solid #202125;
      padding: 6px;
}

a.continue_link,
a.button1 {
      display: inline-block;
      color: #fff;
      text-decoration: none;
      padding: 10px 50px;
      border: 1px solid #fff;
      margin: 10px 0;
}

a.continue_link {
      background:  #307BB4;
}


#bottom2 a.button1,
#bottom1 a.button1 {

      border-color: #01A6E9;
      color: #01A6E9;
      
}

#bottom1 a.button1 {
      border-color: #000;
      color: #000;
}

.title1 {
      font-size: 50px;
      color: #307BB4;
      font-weight: 300;
}
